.clear { clear: both; }
#webpage { width: 100%; font-size: 14px; font-family: "Microsoft Yahei"; color: #555; }
#webpage .gen_w { width: 1200px; margin: 0 auto 0 auto; overflow: hidden; }
/*�����ղص�*/
#webpage #top_bar { height: 32px; background: #fafafa; border: #e0e0e0 solid 1px; line-height: 30px; min-width: 1200px; }
#webpage #top_bar .top_con { width: 1200px; margin: auto auto; line-height: 32px; font-size: 12px; }
#webpage #top_bar .top_con a { margin: 0px 10px; }
/*��վlogo����������Ա��Ϣ*/
#webpage #logo_s_h { width: 1200px; margin: 0px auto; height: 120px; /*background:url("/template/jeavi_machine/src/background/background.png") no-repeat;*/}
#webpage #logo_s_h .logoimg { display: block; float: left; width: 260px; height: 120px; }
#webpage #logo_s_h #search { height: 32px; float: left; width: 388px; border: #e0e0e0 solid 1px; margin: 43px 30px; }
#webpage #logo_s_h #search input { width: 348px; height: 30px; border: 0px; padding: 0px; float: left; color: #555; font-family: Microsoft Yahei; font-size: 12px; }
#search .s_buttom { background: url(../images/tb.png); height: 32px; width: 40px; display: block; float: left; }
#webpage #logo_s_h #vip { width: 200px; float: left; height: 120px; margin-left: 250px; position: relative; }
/*û�е�¼֮ǰ*/
#vip .no_login { width: 240px; margin: 44px auto; line-height: 32px; text-align: right; display: block; }
#vip .no_login a { margin: 0px 10px; line-height: 16px; }
/*����*/
#nav { width: 100%; height: 40px; background: #df0020; line-height: 40px; font-weight: bold; font-size: 16px; min-width: 1200px; }
#nav .nav_left { float: left; }
#nav .current { background: #b2001a; color: #FFF; }
#nav .nav_left li { color: #FFF; width: 140px; display: block; float: left; text-align: center; }
#nav .nav_left li a { color: #FFF; width: 140px; display: block; float: left; text-align: center; }
#nav .nav_left .a { background: #b2001a; color: #FFF; }
#nav .nav_left i { border-right: #ff7e90 solid 1px; width: 0px; height: 18px; float: left; margin-top: 11px; }
#nav .nav_left a:hover { background: #b2001a; color: #FFF; }
#nav .nav_right { float: right; width: 180px; text-align: center; background: #b2001a; }
#nav .nav_right:hover { background: #c4001d; }
#nav .nav_right a { color: #FFF; text-align: center; background: url(../images/tb.png); background-position: -115px -6px; padding-left: 23px; }
#nav .nav_right a:hover { color: #fff; }
/*С����*/
#nav_s { width: 100%; background: #eeeeee; height: 80px; min-width: 1200px; }
#nav_s .gen_w .s_l_b_j { float: left; height: 64px; background: url(../images/nav_s.jpg) no-repeat left; padding: 16px 0px 0px 80px; }
#nav_s .gen_w .lmts { width: 240px;  background-position: 0px 0px; }
#nav_s .gen_w .bwhd { width: 240px; }
#nav_s .gen_w .jcnr { width: 480px; background-position: 0px -160px; }
#nav_s a { line-height: 24px; width: 80px; display: block; float: left; text-align: center; }
#nav_s a:hover { background: #e4e4e4; }
/*�ָ���**************************************************************************************************************************************************************************************/
/*�ײ���Ϣ*/
#webpage #bottom .bottom_list { width: 100%; margin: auto auto; height: 60px; text-align: center; border-bottom: #e1e1e1 solid 1px; margin-bottom: 20px; }
#webpage #bottom .bottom_list a { line-height: 60px; padding: 21px 25px; font-weight: bold; font-size: 14px; }
#webpage #bottom .bottom_list a:hover { background: #f7f7f7; }
#webpage #bottom .gen_w .bzsm { width: 610px; display: block; float: left; text-indent: 2em; margin-bottom: 10px; padding-left: 8px; }
#webpage #bottom .gen_w .bzsm strong { display: block; margin-left: -24px; }
#webpage #bottom .gen_w .bottom_add { float: left; width: 240px; margin-left: 40px; }
#webpage #bottom .gen_w .bottom_add .sjtj img { margin: 0px; vertical-align: middle; display: inline-block; }
#webpage #bottom .gen_w .bottom_add img { margin: 9px 0px 0px 24px; }
#webpage #bottom .gen_w .bottom_add iframe { width: 75px; height: 110px; display: block-block; border: 0px; margin: 9px 0px 0px 0px; }
#webpage #bottom .gen_w .bottom_add span { display: block-block; width: 21px; height: 16px; float: right; margin-top: 1px }
#webpage #bottom .gen_w p { margin: 12px 0; }
#bottom { width: 100%; background: #eee; margin-top: 30px; overflow: hidden; font-size: 12px; overflow: hidden; }
/*��Ϣ���û�ͷ��*/
.bbda #bottom {width: 52px;}

